<?php
/**
 * @package    JBusinessDirectory
 * @subpackage  com_jbusinessdirectory
 *
 * @copyright   Copyright (C) 2007 - 2015 CMS Junkie. All rights reserved.
 * @license     GNU General Public License version 2 or later;
 */

defined('_JEXEC') or die('Restricted access');

require_once JPATH_COMPONENT_SITE.'/views/jbdview.php';

class JBusinessDirectoryViewManageUserPackageOrders extends JBusinessDirectoryFrontEndView {
	protected $items;
	protected $pagination;
	protected $state;

	public function __construct() {
		$this->userDashboard = true;
		parent::__construct();
	}

	/**
	 * Display the view
	 */
	public function display($tpl = null) {
		$this->items = $this->get('Items');
		$this->pagination = $this->get('Pagination');
		$this->state = $this->get('State');

		$this->actions = JBusinessDirectoryHelper::getActions();

		parent::display($tpl);
	}
}
